<?php
/**
 * @package Amplitude Pro
 */
?>
<article id="post-<?php the_ID(); ?>" <?php post_class('single-post'); ?>>
 <div class="blog-post-repeat">      
    
     
      <?php if ( has_post_thumbnail() ) : ?>
            <div class="post-thumb"><?php the_post_thumbnail(); ?></div>    			
      <?php endif; ?>	
    
      <?php if ( 'post' == get_post_type() ) : ?>
          <div class="blogpostdate"><?php echo get_the_date(); ?></div><!-- post-date -->                 
      <?php endif; ?>

    <div class="entry-content">    
           <h3 class="post-title"><?php the_title(); ?></h3>    
           <div class="postmeta">                   
                    <div class="post-comment"> <i class="far fa-comments"></i>  <a href="<?php comments_link(); ?>"><?php comments_number(); ?></a></div>
                    <div class="post-categories"> <i class="far fa-folder-open"></i> <?php echo getPostCategories();?></div>
                    <div class="clear"></div>
            </div><!-- postmeta -->
		
        <?php the_content(); ?>
        <?php
        wp_link_pages( array(
            'before' => '<div class="page-links">' . __( 'Pages:', 'amplitude-pro' ),
            'after'  => '</div>',
        ) );
        ?>
        <div class="postmeta">            
            <div class="post-tags"><?php the_tags(' Tags: ', ', ', '<br />'); ?> </div>
            <div class="clear"></div>
        </div><!-- postmeta -->
    </div><!-- .entry-content -->
  </div>
</article>