<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package Amplitude Pro
 */
$footerlayout = of_get_option('footerlayout');
?>

</div><!-- #sitewrap -->
<div id="footer-wrapper">
     <?php if(!is_home()) { ?>
     
    	<div id="sitewrap"> 
         <div class="footer">        
        
<!-- =============================== Column One - 1 =================================== -->
			<?php if($footerlayout=='onecolumn'){ ?>
                <div class="cols-1">    
                <?php if(!dynamic_sidebar('footer-1')) : ?> 
                    <div class="widget-column-1">
                       <?php wp_nav_menu( array( 'theme_location' => 'footer') ); ?>
                   </div>             
                 <?php endif; ?>
                    <div class="clear"></div>
                </div>
            <?php 
            }
             elseif ($footerlayout=='twocolumn'){ ?>

<!-- =============================== Column Two - 2 =================================== -->

            <div class="cols-2">    
               <?php if(!dynamic_sidebar('footer-1')) : ?>  
                <div class="widget-column-1"> 
                
                  <h5><?php if( of_get_option('contacttitle') != ''){ echo of_get_option('contacttitle');}; ?></h5>
                   
                   <?php if( of_get_option('aboutshortdesc',true) != ''){ ?>
                	  <p><?php echo of_get_option('aboutshortdesc'); ?></p>
                    <?php } ?>
                  
                  <div class="contactdetail">
                	<?php if( of_get_option('address',true) != ''){ ?>
                	  <p><i class="fas fa-map-marker-alt"></i> <?php echo of_get_option('address'); ?></p>
                    <?php } ?>	
               
					<?php if( of_get_option('phone',true) != ''){ ?>
                        <p><i class="fas fa-phone-square"></i> <?php echo of_get_option('phone'); ?></p>
                     <?php } ?>
                    
					<?php if( of_get_option('email',true) != '' ) { ?>
                      <p><i class="fas fa-envelope-open-text"></i> <a href="mailto:<?php echo of_get_option('email',true); ?>"><?php echo of_get_option('email',true) ; ?></a></p>
                   <?php } ?>                                       
                </div>      
                <div class="clear"></div> 
              </div>                  
			<?php  endif; ?>
                
            <?php if(!dynamic_sidebar('footer-2')) : ?>
              <div class="widget-column-2">     
            	<h5><?php if( of_get_option('gallerytitle') != ''){ echo of_get_option('gallerytitle');}; ?></h5>
               <?php if( of_get_option('galleryshortcode') != '') { echo do_shortcode(of_get_option('galleryshortcode')); } ; ?> 
               </div>
            <?php endif; ?>
                <div class="clear"></div>
            </div><!--end .cols-2-->  
			<?php 
            }
            elseif($footerlayout=='threecolumn'){ ?>
        
<!-- =============================== Column Three - 3 =================================== -->
            <div class="cols-3">    
                 <?php if(!dynamic_sidebar('footer-1')) : ?>  
                <div class="widget-column-1"> 
                
                  <h5><?php if( of_get_option('contacttitle') != ''){ echo of_get_option('contacttitle');}; ?></h5>
                   
                   <?php if( of_get_option('aboutshortdesc',true) != ''){ ?>
                	  <p><?php echo of_get_option('aboutshortdesc'); ?></p>
                    <?php } ?>
                  
                  <div class="contactdetail">
                	<?php if( of_get_option('address',true) != ''){ ?>
                	  <p><i class="fas fa-map-marker-alt"></i> <?php echo of_get_option('address'); ?></p>
                    <?php } ?>	
               
					<?php if( of_get_option('phone',true) != ''){ ?>
                        <p><i class="fas fa-phone-square"></i> <?php echo of_get_option('phone'); ?></p>
                     <?php } ?>
                    
					<?php if( of_get_option('email',true) != '' ) { ?>
                      <p><i class="fas fa-envelope-open-text"></i> <a href="mailto:<?php echo of_get_option('email',true); ?>"><?php echo of_get_option('email',true) ; ?></a></p>
                   <?php } ?>                                       
                </div>      
                <div class="clear"></div> 
              </div>                  
			<?php  endif; ?>
           
			<?php if(!dynamic_sidebar('footer-2')) : ?>
             <div class="widget-column-2">                
                <h5><?php if( of_get_option('navigationtitle') != ''){ echo of_get_option('navigationtitle');}; ?></h5>
                <?php wp_nav_menu( array( 'theme_location' => 'footer') ); ?>
             </div>
            <?php endif; ?>
                
            <?php if(!dynamic_sidebar('footer-3')) : ?>
              <div class="widget-column-3">     
            	<h5><?php if( of_get_option('gallerytitle') != ''){ echo of_get_option('gallerytitle');}; ?></h5>
               <?php if( of_get_option('galleryshortcode') != '') { echo do_shortcode(of_get_option('galleryshortcode')); } ; ?> 
               </div>
            <?php endif; ?>
            <div class="clear"></div>
            </div><!--end .cols-3-->  
            
            <?php 
            }
            elseif($footerlayout=='fourcolumn'){ ?>
        
<!-- =============================== Column Three - 4 =================================== -->
            <div class="cols-4">    
                <?php if(!dynamic_sidebar('footer-1')) : ?>  
                <div class="widget-column-1"> 
                
                  <h5><?php if( of_get_option('contacttitle') != ''){ echo of_get_option('contacttitle');}; ?></h5>
                   
                   <?php if( of_get_option('aboutshortdesc',true) != ''){ ?>
                	  <p><?php echo of_get_option('aboutshortdesc'); ?></p>
                    <?php } ?>
                  
                  <div class="contactdetail">
                	<?php if( of_get_option('address',true) != ''){ ?>
                	  <p><i class="fas fa-map-marker-alt"></i> <?php echo of_get_option('address'); ?></p>
                    <?php } ?>	
               
					<?php if( of_get_option('phone',true) != ''){ ?>
                        <p><i class="fas fa-phone-square"></i> <?php echo of_get_option('phone'); ?></p>
                     <?php } ?>
                    
					<?php if( of_get_option('email',true) != '' ) { ?>
                      <p><i class="fas fa-envelope-open-text"></i> <a href="mailto:<?php echo of_get_option('email',true); ?>"><?php echo of_get_option('email',true) ; ?></a></p>
                   <?php } ?>                                       
                </div>      
                <div class="clear"></div> 
              </div>                  
			<?php  endif; ?>
           
			<?php if(!dynamic_sidebar('footer-2')) : ?>
             <div class="widget-column-2">                
                <h5><?php if( of_get_option('navigationtitle') != ''){ echo of_get_option('navigationtitle');}; ?></h5>
                <?php wp_nav_menu( array( 'theme_location' => 'footer') ); ?>
             </div>
            <?php endif; ?>
                
            <?php if(!dynamic_sidebar('footer-3')) : ?>
              <div class="widget-column-3">     
            	<h5><?php if( of_get_option('gallerytitle') != ''){ echo of_get_option('gallerytitle');}; ?></h5>
               <?php if( of_get_option('galleryshortcode') != '') { echo do_shortcode(of_get_option('galleryshortcode')); } ; ?> 
               </div>
            <?php endif; ?>
            
            <?php if(!dynamic_sidebar('footer-4')) : ?>
              <div class="widget-column-4">     
               <h5><?php if( of_get_option('letestpoststitle') != ''){ echo of_get_option('letestpoststitle');}; ?></h5>
               <ul class="recent-post"> 
                <?php query_posts('post_type=post&showposts=2'); ?>
                <?php  while( have_posts() ) : the_post(); ?>                  	
                <li> 
                <strong><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></strong>                   
                <?php echo content( of_get_option('footerpostslength') ); ?>					
                </li>
                <?php endwhile; ?>
                </ul>
                <?php wp_reset_query(); ?>  
                
               </div>
            <?php endif; ?>
            
            <div class="clear"></div>
            </div><!--end .cols-4-->  
                       
             <?php } ?>  
            <div class="clear"></div>
        </div><!--end .footer-->
        </div><!--end #sitewrap-->
      <?php } ?>
      
        <div class="copyright-wrapper <?php if( !is_front_page() || !is_home()  ){ echo 'innerpage-copyright'; } ?>">
        	<div id="sitewrap">
            	<div class="copyright-txt">
				 <?php if( of_get_option('copytext',true) != ''){ echo of_get_option('copytext',true); }; ?> 
                 <?php if( of_get_option('ftlink', true) != ''){echo of_get_option('ftlink',true);}; ?></div>               
           		<div class="clear"></div>
            </div> 
       </div>
       
    </div><!--end .footer-wrapper-->
 <?php if( of_get_option('backtotop') != '') { echo do_shortcode(of_get_option('backtotop')); } ; ?>
  <?php if(is_home()) { ?>
     <div id="supersized-loader"></div>
  <?php } ?>
<?php wp_footer(); ?>
</div>
</body>
</html>