<?php
/**
 * @package Shifters Pro
 */
?>
<div class="blog-post-repeat">
    <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
        
         <?php if ( has_post_thumbnail() ) : ?>
               <div class="post-thumb"><a href="<?php the_permalink(); ?>"><?php the_post_thumbnail(); ?></a></div>    			
         <?php endif; ?>
    
        <header class="entry-header">
            
            <?php if ( 'post' == get_post_type() ) : ?>
                <div class="postmeta">
                    <div class="post-date"> <i class="far fa-clock"></i> <?php echo get_the_date(); ?></div>
                    <div class="post-comment"> <i class="far fa-comments"></i>  <a href="<?php comments_link(); ?>"><?php comments_number(); ?></a></div>
                    <div class="post-categories"> <i class="far fa-folder-open"></i> <?php echo getPostCategories();?></div>
                    <div class="clear"></div>
                </div><!-- postmeta -->
            <?php endif; ?>
            
            <h3 class="post-title"><a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title(); ?></a></h3>
            
	        <?php if ( is_search() || !is_single() ) : // Only display Excerpts for Search ?>                
	        <?php else : ?>
            
	        <?php if ( has_post_thumbnail() ) : ?>
                  <div class="post-thumb"><?php the_post_thumbnail(); ?></div>    			
            <?php endif; ?>
            
	        <?php endif; ?>
            
        </header><!-- .entry-header -->
    
        <?php if ( is_search() || !is_single() ) : // Only display Excerpts for Search ?>
            <div class="entry-summary">
                <?php echo content( of_get_option('blogpostexcerptlength') ); ?> 
                <?php if( of_get_option('readmoretext_blogtemplates',true) != '') { ?>                 
                <p class="read-more"><a href="<?php the_permalink(); ?>"><?php echo of_get_option('readmoretext_blogtemplates'); ?></a></p>
                <?Php } ?>
                 <div class="clear"></div>
            </div><!-- .entry-summary -->
        <?php else : ?>
            <div class="entry-content">
                <?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'shifters-pro' ) ); ?>
                <?php
                    wp_link_pages( array(
                        'before' => '<div class="page-links">' . __( 'Pages:', 'shifters-pro' ),
                        'after'  => '</div>',
                    ) );
                ?>
                <div class="clear"></div>
            </div><!-- .entry-content -->
        <?php endif; ?>        
    </article><!-- #post-## -->   
</div>