<?php if ( is_home() || is_front_page() ) { ?>

<?php $hidefourbxsec = of_get_option('hidefourbxsec', '1'); ?>
		<?php if($hidefourbxsec == ''){ ?>                    
<section id="pagearea">
  <div class="container"> 
		<?php
			$title_arr = array( esc_attr__('Financial Analysis','online-consulting-pro'), esc_attr__('Research & Audit','online-consulting-pro'),  esc_attr__('Plan Your Savings','online-consulting-pro'));
			$boxArr = array();
			   if( of_get_option('box1',true) != '' ){
				$boxArr[] = of_get_option('box1',false);
			   }
			   if( of_get_option('box2',true) != '' ){
				$boxArr[] = of_get_option('box2',false);
			   }
			   if( of_get_option('box3',true) != '' ){
				$boxArr[] = of_get_option('box3',false);
			   }
			   if( of_get_option('box4',true) != '' ){
				$boxArr[] = of_get_option('box4',false);
			   }
			   if( of_get_option('box5',true) != '' ){
				$boxArr[] = of_get_option('box5',false);
			   }
			    if( of_get_option('box6',true) != '' ){
				$boxArr[] = of_get_option('box6',false);
			   }			   			  
			
			
			if (!array_filter($boxArr)) {
			for($fx=1; $fx<=3; $fx++) {
			?>
            <div class="threebox <?php if($fx % 3 == 0) { echo "last_column"; } ?>">
            <div class="thumbbx">
               <a class="hvr-float" href="#"><img src="<?php echo get_template_directory_uri(); ?>/images/services-image<?php echo $fx; ?>.jpg" alt="" /></a>
              </div>
            
             <div class="pagecontent">
             <a href="#"><h3><?php echo $title_arr[$fx-1]; ?></h3></a>             
             <p><?php _e('Fringilla mollis mag luctus vel. Interdum et malesuada fames ac ante ipsum primis in fauci. Pellentesque in aliquam', 'online-consulting-pro') ?></p> 
             <?php if( of_get_option('readmorebutton',true) != '') { ?>
               <a class="pagemore" href="#"><?php echo of_get_option('readmorebutton'); ?></a>      
			 <?php } ?>
             </div>
         	</div>
			<?php 
			} 
			} else {			
				$box_column = array('no_column','one_column','two_column','three_column','four_column','five_column','six_column');
				$fx = 1;				
				$queryvar = new wp_query(array('post_type' => 'page', 'post__in' => $boxArr, 'posts_per_page' => 6, 'orderby' => 'post__in' ));				
				while( $queryvar->have_posts() ) : $queryvar->the_post(); ?> 
        	    <div class="threebox <?php echo $box_column[count($boxArr)]; ?> <?php if($fx % count($boxArr) == 0) { echo "last_column"; } ?>">
                
				<?php if( of_get_option('boximg'.$fx, true) != '') { ?>	
                  <div class="thumbbx">
                  <a class="hvr-float" href="<?php the_permalink(); ?>"><img alt="" src="<?php echo esc_url( of_get_option( 'boximg'.$fx, true )); ?>" / ></a>
                  </div>               
                <?php } ?>  
                
                <div class="pagecontent">
                 <a href="<?php the_permalink(); ?>"><h3><?php the_title(); ?></h3></a>
                  <p><?php echo wp_trim_words( get_the_content(), of_get_option('pageboxlength'), '' ); ?></p>                                 
				  <?php if( of_get_option('readmorebutton',true) != '') { ?>
                   <a class="pagemore" href="<?php the_permalink(); ?>"><?php echo of_get_option('readmorebutton'); ?></a>      
				  <?php } ?>
                </div>
        	   </div>
             <?php 
			 $fx++; 
			 endwhile;
			 wp_reset_postdata();
			 }		
		 ?>  
         
        <div class="clear"></div>
    </div><!-- .container -->
</section><!-- #pagearea -->
<?php } ?>


<?php $hidewelcome = of_get_option('hidewelcomesection', '1'); ?>
<?php if($hidewelcome == ''){ ?>
<section id="welcomearea">
    <div class="container">  
        <div class="welcomebx">
            <?php if( of_get_option('welcomebox',false) ) { ?>
        	<?php $queryvar = new wp_query('page_id='.of_get_option('welcomebox',true));				
			while( $queryvar->have_posts() ) : $queryvar->the_post(); ?>                       
                     <div class="welcome_imgcolumn">
                       <?php if( of_get_option('welcomeimg', true) != '') { ?>	
                      <img alt="" src="<?php echo esc_url( of_get_option( 'welcomeimg', true )); ?>" / >         
                     <?php } ?>
                     </div>                         
                     <div class="welcome_contentcolumn">  
                       <h3><?php the_title(); ?></h3>  
                       <p><?php echo wp_trim_words( get_the_content(), of_get_option('welcomepagelength'), '' ); ?></p>                        
						<?php if( of_get_option('welcomeservices') != '' ){ echo do_shortcode( of_get_option('welcomeservices', true ));} ?> 
                        
                       <?php if( of_get_option('welcomemorebtn',true) != '') { ?>
                         <a class="morebutton" href="<?php the_permalink(); ?>"><?php echo of_get_option('welcomemorebtn'); ?></a>      
				      <?php } ?> 
                                             
                      </div>           
                     <div class="clear"></div>     	  
             <?php endwhile;
						wp_reset_postdata(); ?>
        <?php } else { ?> 
               <div class="welcome_imgcolumn">
                 <img src="<?php echo get_template_directory_uri(); ?>/images/welcome_img.jpg" alt="" />
               </div> 
               <div class="welcome_contentcolumn">
               
              <h3><?php _e('Welcome to Business','online-consulting-pro'); ?> <span><?php _e('Consulting','online-consulting-pro'); ?></span></h3>     
                                      
              <p><?php _e('Sed sit amet tellus at orci consectetur blandit. Fusce pellentesque li quiipsum viverra interdum sed ac augue. Nullam rutrum turpi ondimen tristique. Etiam pharetra sagittis mollis.','online-consulting-pro'); ?></p> 
                                
                  <?php if( of_get_option('welcomeservices') != '' ){ echo do_shortcode( of_get_option('welcomeservices', true ));} ?>
                  
                  <?php if( of_get_option('welcomemorebtn',true) != '') { ?>
                         <a class="morebutton" href="#"><?php echo of_get_option('welcomemorebtn'); ?></a>      
				   <?php } ?> 
                            
               </div>               
               <div class="clear"></div>	       
		<?php } ?>
       
        </div>  
    </div><!-- .container -->
</section><!-- #welcomearea -->
<?php } ?>

<?php } ?>